/* styles for the print view */

body {
	overflow: visible !important;
	overflow: auto;
	background-color: #FFF;
}

* {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	line-height: 128.5%;
}

#homeImage,
#metaNav,
#quickSearch,
#fontSize,
#mainNav,
#rightCol,
#leftCol,
#footer,
#aboLink,
#accessKeys,
.ctArea .imageBox {
	display: none;
}

.ctArea a {
	color: #ff0000;
	text-decoration: none;
}

.ctArea a.internal-link img,
.ctArea a.internal-link-new-window img,
.ctArea a.external-link img,
.ctArea a.external-link-new-window img,
.ctArea a.mail img,
.ctArea a.download img {
	display: none;
}

#main {
	position: static;
	margin: 10px;
	text-align: left;
	background-image: none;
}

#head {
	position: relative;
	height: 124px;
}

#head h1 a {
	display: block;
	text-indent: -9999px;
	width: 281px;
	height: 64px;
	top: 0;
	left: 0;
}

#head h1 img {
	position: absolute;
	left: 0px;
	top: 0px;
	border: none;
}

#midCol {
	position: relative;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

#midCol {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

#midCol .ctArea .ctElement {
	margin-left: 0;
}

#midCol .ctArea ul li {
	list-style: disc inside;
	background-image: none;
}

.fce2Columns .fceLeftCol {
	width: 59%;
	float: left;
}

.fce2Columns .fceRightCol {
	width: 39%;
	float: right;
}

.ctArea .sectionFrame8 {
	margin-bottom: 16px;
}

div.banners {
	display: none;
}

.clearer {
	clear: both;
}

#ce23442,
.tx-zeitlupecommunity-pi1 .item .item2Columns .itemLeftCol,
.tx-zeitlupecommunity-pi1 .actionRowClosed,
.tx-zeitlupecommunity-pi1 .actionRowOpen,
.tx-zeitlupecommunity-pi1 form,
.tx-zeitlupecommunity-pi1 .formHeader,
.itemComment .actionRow {
	display: none;
}

.itemCommentsTitle,
.itemComment {
	margin-bottom: 5px;
}

.itemComment .authorRow {
	margin-bottom: 5px;
}

.tx-zeitlupecommunity-pi1 .item .images {
	margin-top: 5px;
}

.itemComment .itemCtArea {
	margin-bottom: 5px;
}

.tx-zeitlupecommunity-pi1 .item,
.tx-zeitlupecommunity-pi1 .itemComment {
	border-bottom: 1px solid #000000;
	padding-top: 10px;
}

